#slider {height: 300px;}
#templatemo_banner {height: 300px;background: url(https://images.comunidades.net/bal/baloni/alan_faixa.jpg) center center repeat;}
#featureditem2 {height: 300px;background: url(https://images.comunidades.net/bal/baloni/3.jpg) center center repeat;}
#featureditem3 {height: 300px;background: url(https://files.comunidades.net/baloni/295407_378782485520925_1688147010_n.jpg) center center repeat;}
#featureditem4 {height: 300px;background: url(https://images.comunidades.net/bal/baloni/4.jpg) center center repeat;}
#templatemo_footer_banner {height: 300px;background: url(https://images.comunidades.net/bal/baloni/1.jpg) center center repeat;}